<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325000951-cznstat</identifier>
<title>Сведения о содействии занятости населения</title>
<description>Первоначальные данные.</description>
<creator>Департамент занятости населения Ульяновской области</creator>
<created>20140709</created>
<modified>20161101</modified>
<subject>население, занятость, Рынок труда</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325000951-cznstat/data-20161101T172013-structure-20161101T172013.xml</source>
<created>20161101T172013</created>
<provenance>Статистика на июнь 2016 года</provenance>
<valid>20161101</valid>
<structure>20161101T172013</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-cznstat/data-20140709T111935-structure-20140709T111935.xml</source>
<created>20140709T111935</created>
<provenance>Статистика на 1 мая 2014 года </provenance>
<valid>20140709</valid>
<structure>20140709T111935</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325000951-cznstat/data-20140709T111909-structure-20140709T111909.xml</source>
<created>20140709T111909</created>
<provenance>Статистика на 1 апреля 2014 года </provenance>
<valid>20140709</valid>
<structure>20140709T111909</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325000951-cznstat/structure-20161101T172013.xsd</source>
<created>20161101T172013</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-cznstat/structure-20140709T111935.xsd</source>
<created>20140709T111935</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325000951-cznstat/structure-20140709T111909.xsd</source>
<created>20140709T111909</created>
</structureversion></structure>
<publisher>
<name>Горбунова Светлана Николаевна</name>
<phone>8(8422) 42-30-19</phone>
<mbox>ulgov@ulregion.ru</mbox>
</publisher>
</meta>